Skip to content
Documentation

Get Organization Users

v2
OpenAPI 3.1.0

ClusterNest API

To get started, generate an access token via the POST /auth/token endpoint below. Afterwards include the token as Bearer in the Authorization header of all requests. e.g. Authorization: Bearer <your_access_token>.

Client Libraries

organization

​
organization Operations

Get Organization Users

​

Path Parameters

  • Integer numbers.

Responses

  • application/json
  • application/json
Request Example for get/org/{organization_id}/users
curl /org/1/users \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
[
  {
    "id": "string",
    "email": "[email protected]",
    "name": "string",
    "role": "read"
  }
]